RubyGems Navigation menu

easy_globalize3_accessors 1.2.0

Define methods for accessing translated attributes

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.3.3 - December 29, 2013 (8 KB)
  2. 1.3.2 - August 21, 2013 (8.5 KB)
  3. 1.3.1 - August 19, 2013 (8 KB)
  4. 1.3.0 - July 22, 2013 (8 KB)
  5. 1.2.0 - October 09, 2011 (7 KB)
Show all versions (9 total)

Runtime Dependencies (1):

globalize3 ~> 0.2.0.beta1

Development Dependencies (3):

bundler ~> 1.0.15
rake ~> 0.9.2
sqlite3 >= 0

Owners:

Authors:

  • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 48,798

For this version 9,312

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: